Subject: Re: [BAROQUE-LUTE] Re: Tablature

From: James Jackson <[email-masked]>
Date: Tue, 29 Apr 2014 19:34:03 +0100

Thanks for that :)
   It was under my nose the whole time - I'd looked through my copy of the
   Vaudry MS, but I missed it completely. I guess it's easy to do with the
   Vaudry MS with it having so many pieces. Also, I assumed it was in D
   minor, not E minor, so was concentrating on the wrong section!
   Thanks again,
   James

   On 29 April 2014 19:24, Markus Lutz <[1][email-masked]> wrote:

     Hello friends,
     you could also search for "Tomb" in title and "Vis" in composer:
     [2]http://mss.slweiss.de/index.php?id=1&type=mss&title=Tomb&comp=Vis
     Then you only have 5 pieces.
     The search always is case sensitive, so you will have different
     results with "tomb" and "Tomb", but you could also search for
     "ombeau".
     All of the Fields look for one phrase, so you cannot combine two
     words at the moment (I could change that, maybe later ..).
     Signature always begins at the beginning of the signature, so you
     can look for the manuscripts in one country, f.i. "F-" or "CZ-", or
     in a library or manuscript.
     Sometimes it is necessary to try out different things to have the
     wanted result, but I think it is possible to find nearly everything
     very quickly, if you know what to do.
     Best regards
     Markus
     Am 29.04.2014 20:07, schrieb Bernd Haegemann:

     Chers amis,
     if you set the filter like this
     [3]http://mss.slweiss.de/index.php?langTHu&id=1&exFilter=1&type=mss&
     st=0&title=Mouton&key=&msnam=&comp=Vis%E9e
     you find that the piece is in the Saizenay ms. on page 76. It's in e
     minor! Only 236 pieces in the repertoire are in e-minor.
     Then we go to this nice website:
     [4]http://www.cs.dartmouth.edu/~lsa/links/Digital-Facsimiles.html
     where we find to our joy and excitement that the library in Besancon
     has
     made the effort to digititatilizizize the ms:
     [5]http://culture.besancon.fr/ark:/48565/a011284026247S0XA9H/1/1
     And there we go!
     B
     On 29.04.2014 19:38, James Jackson wrote:

     A  A  Hi all,
     A  A  Can anyone point me in the direction of the tablature forA
     Tombeau De
     A  A  Mouton by De Visee for baroque lute? I would be most grateful
     :)
     A  A  Many thanks,
     A  A  James
     A  A  --
     To get on or off this list see list information at
     [6]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

     --
     Markus Lutz
     SchulstraAe 11
     88422 Bad Buchau
     Tel A [7]0 75 82 / 92 62 89
     Fax A [8]0 75 82 / 92 62 90
     Mail [9][email-masked]

   --

References

   1. mailto:[email-masked]
   2. http://mss.slweiss.de/index.php?id=1&type=mss&title=Tomb&comp=Vis
   3. http://mss.slweiss.de/index.php?lang%C3%9Eu&id=1&exFilter=1&type=mss&st=0&title=Mouton&key=&msnam=&comp=Vis%E9e
   4. http://www.cs.dartmouth.edu/~lsa/links/Digital-Facsimiles.html
   5. http://culture.besancon.fr/ark:/48565/a011284026247S0XA9H/1/1
   6. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   7. tel:0%2075%2082%20%2F%2092%2062%2089
   8. tel:0%2075%2082%20%2F%2092%2062%2090
   9. mailto:[email-masked]